body{
    background-color: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.imagen1{
    width: 100%;
}

.formulario{
    position: absolute;
    color: black;
    width: 400px;
    height: 340px;
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 5%;
    padding: 20px;
    gap: 10px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


.Username{
    margin: 30px;
    color: rgb(102, 102, 102);
    display: flex;
    flex-direction: column-reverse;
}


.Contraseña{
    margin: 30px;
    color: rgb(102, 102, 102);
    display: flex;
    flex-direction: column-reverse;
}

.OlvidoContraseña{
    margin: 10px;
}
.Registrarse{
    margin: 10px;
}

input[type="submit"]{
    width: 300px;
    height: 40px;
    border-radius: 2px;
    border: 2px solid;
    border-color: rgb(0, 0, 0);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: blueviolet;
    color: white;
    transition: 1s;
}

input[type="submit"]:hover{
    background-color: rgb(165, 84, 240);
    width: 350px;
    height: 50px;
}